[Desktop Entry]
Type=Link
URL=
Icon=view-history
Name=History
Name[af]=Geskiedenis
Name[ar]=التاريخ
Name[as]=ইতিহাস
Name[be]=Гісторыя
Name[be@latin]=Historyja
Name[bg]=История
Name[bn]=ইতিহাস
Name[bn_IN]=পূর্ববর্তী তথ্য
Name[br]=Istor
Name[ca]=Historial
Name[ca@valencia]=Historial
Name[cs]=Historie
Name[csb]=Historëjô
Name[cy]=Hanes
Name[da]=Historik
Name[de]=Verlaufsspeicher
Name[el]=Ιστορικό
Name[eo]=Historio
Name[es]=Historial
Name[et]=Ajalugu
Name[eu]=Historia
Name[fa]=تاریخچه
Name[fi]=Historia
Name[fr]=Historique
Name[fy]=Histoarje
Name[ga]=Stair
Name[gl]=Historial
Name[gu]=ઇતિહાસ
Name[he]=היסטוריה
Name[hi]=इतिहास 
Name[hne]=इतिहास 
Name[hr]=Povijest
Name[hsb]=Předchadne přikazy
Name[hu]=Napló
Name[is]=Saga
Name[it]=Cronologia
Name[ja]=履歴
Name[ka]=ისტორია
Name[kk]=Журнал
Name[km]=ប្រវត្តិ
Name[kn]=ಚರಿತ್ರೆ
Name[ko]=과거 기록
Name[ku]=Dîrok
Name[lt]=Istorija
Name[lv]=Vēsture
Name[mai]=इतिहास
Name[mk]=Историја
Name[ml]=ചരിത്രം
Name[mr]=इतिहास
Name[ms]=Sejarah
Name[nb]=Historie
Name[nds]=Vörgeschicht
Name[ne]=इतिहास
Name[nl]=Geschiedenis
Name[nn]=Historie
Name[oc]=Istoric
Name[or]=ପୁରୁଣା ତଥ୍ୟ
Name[pa]=ਅਤੀਤ
Name[pl]=Historia
Name[pt]=Histórico
Name[pt_BR]=Histórico
Name[ro]=Istoric
Name[ru]=Журнал
Name[se]=Historihkka
Name[si]=අතීතය
Name[sk]=História
Name[sl]=Zgodovina
Name[sr]=Историјат
Name[sr@latin]=Istorijat
Name[sv]=Historik
Name[ta]=வரலாறு
Name[te]=చరిత్ర
Name[tg]=Таърих
Name[th]=ประวัติการใช้
Name[tr]=Geçmiş
Name[uk]=Історія
Name[uz]=Tarix
Name[uz@cyrillic]=Тарих
Name[vi]=Lịch sử
Name[wa]=Istwere
Name[x-test]=xxHistoryxx
Name[xh]=Imbali
Name[zh_CN]=历史
Name[zh_TW]=歷史紀錄
Comment=This is the history of the URLs you have recently visited. You can sort them in many ways.
Comment[af]=Hierdie is die geskiedenis van die Urls jy het onlangse besoekte. jy kan sorteer hulle in veel maniere.
Comment[ar]=هنا عناوين المواقع التي زرتها مؤخراً يمكنك معاينتها بطرق عدة
Comment[as]=এইটো আপুনি চোৱা URL ৰ ইতিহাস । আপুনি ইয়াক বিভিন্ন ধৰণে চাব পাৰে ।
Comment[be]=Гэта гісторыя спасылак URL, якія вы раней наведалі. Вы можаце ўпарадкаваць іх рознымі спосабамі.
Comment[be@latin]=Historyja nadoječy naviedanych adrasoŭ. Hety śpis možna paradkavać u roznyja sposaby.
Comment[bg]=История на скоро посетените адреси
Comment[bn]=আপনি সম্প্রতি কোন কোন ইউ-আর-এল-এ গিয়েছেন তার ইতিহাস। আপনি এই তালিকাটি নানাভাবে সাজাতে পারেন।
Comment[bn_IN]=আপনি সম্প্রতি কোন কোন ইউ-আর-এল-এ গিয়েছেন তার ইতিহাস। আপনি এই তালিকাটি নানাভাবে সাজাতে পারেন।
Comment[ca]=Aquest és l'historial amb els URL que heu visitat recentment. Podeu ordenar-los de moltes maneres.
Comment[ca@valencia]=Este és l'historial amb els URL que heu visitat recentment. Podeu ordenar-los de moltes maneres.
Comment[cs]=Toto je historie URL, které jste naposledy navštívili. Můžete si je různými způsoby setřídit.
Comment[csb]=Historëjô slédno òbzérónëch adresów URL. Mòże jã na wszelejaczé ôrte zortowac.
Comment[cy]=Dyma hanes y safleoedd rydych wedi ymweld a nhw. Gallwch eu didoli mewn sawl ffordd.
Comment[da]=Dette er historikken for de URL'er du har besøgt for nyligt. Du kan sortere dem på mange måder.
Comment[de]=Dies ist ein Ordner für alle Adressen, die Sie in letzter Zeit besucht haben. Sie können sie auf vielerlei Weise sortieren.
Comment[el]=Αυτό είναι το ιστορικό των URL που επισκεφθήκατε πρόσφατα. Μπορείτε να τα ταξινομήσετε με πολλούς τρόπους.
Comment[eo]=Jen la historio de la vizititaj URLoj. Vi povas ordigi ilin diversmaniere.
Comment[es]=Este es el historial con las URLs que ha visitado recientemente. Puede ordenarlas de diversos modos.
Comment[et]=Sinu viimati külastatud saitide ajalugu. Ajalugu on võimalik mitmel moel sorteerida.
Comment[eu]=Hau bisitatu berri dituzun URLen historia da. Era askotan antola ditzakezu
Comment[fa]=این تاریخچۀ نشانیهای وبی است که اخیراً بازدید کرده‌اید. می‌توانید آنها را به روشهای زیادی مرتب کنید.
Comment[fi]=Tämä on historia selatuista verkko-osoitteista. Ne voidaan järjestää monella tavalla.
Comment[fr]=Voici la liste des URL que vous avez récemment visitées. Vous pouvez les trier de multiples façons.
Comment[fy]=Dit is de histoarje fan de URL-adressen wêr jo koartlyn west ha. Jo kinne se op ferskate manieren sortearje.
Comment[ga]=Seo é an liosta URLanna a rinneadh cuairt orthu le déanaí. Is féidir iad a shórtáil ar a lán bealaí.
Comment[gl]=Este é o historial dos URL que visitou recentemente. Pode ordenalos de varios xeitos.
Comment[gu]=આ તમે તાજેતરમાં મુલાકાત લીધેલ URL નો ઇતિહાસ છે. તમે તેને ઘણી રીતે ગોઠવી શકો છો.
Comment[he]=זוהי היסטוריית הכתובות בהן ביקרת לאחרונה. באפשרותך לסדר אותה במגוון דרכים.
Comment[hi]=आप जो हालिया भ्रमण किए हैं, उन यूआरएल का यह इतिहास है. आप इन्हें कई तरीकों से क्रमबद्ध कर सकते हैं.
Comment[hne]=आप जऊन भ्रमन करे हो , ओखर यूआरएल के ए इतिहास हे. आप मन ए मन ल कई तरीका से जमा सकथो.
Comment[hr]=Povijest nedavno posjećenih URL adresa koji je moguće preslagivati na različite načine
Comment[hsb]=Tu je lisćina URLow, hdźež sće njedawno pobyli. Móžeće je wšelako sortěrować.
Comment[hu]=Itt láthatók a legutóbb meglátogatott URL-ek. Többféle szempont szerint is sorba rendezhetők.
Comment[is]=Þetta er saga þeirra heimasíðna sem þú hefur heimsótt.  Þú getur raðað þessum lista á ýmsan hátt.
Comment[it]=Questa è la cronologia degli indirizzi URL che hai visitato recentemente. Puoi ordinarli in vari modi.
Comment[ja]=最近訪問した URL のリストを表示します。リストはさまざまな方法でソートできます。
Comment[ka]=ეს არის იმ URL-თა სია რომელიც ბოლო დროს მოინახულეთ. თქვენ შეგიძლიათ მათი დალაგება თქვენი ნებისამებრ
Comment[kk]=Жуырда жолыққан URL адрестер. Өз ыңғайыңызға қарай реттеп алуға болады.
Comment[km]=នេះ​ជា​ប្រវត្តិ​របស់ URL ដែល​អ្នក​បាន​ទស្សនា​ថ្មីៗ​ ។ អ្នក​អាច​តម្រៀប​ពួក​វា​តាម​វិធី​ជា​ច្រើន ។
Comment[kn]=ನೀನು ಇತ್ತೀಚೆಗೆ ಭೇಟಿ ನೀಡಿದ URLಗಳ ಚರಿತ್ರೆ ಇದು. ಇದನ್ನು ನೀನು ನಾನಾವಿಧವಾಗಿ  ಕ್ರಮಗೊಳಿಸಬಹುದು (ಸಾರ್ಟ್)
Comment[ko]=이것은 최근에 방문한 URL 기록입니다. 다양한 방법으로 정렬할 수 있습니다.
Comment[ku]=Ev dîroka URl'yên ku te di dawiyê de vekirine ye. Dikarî wan bi gelek awayan rêz bikî
Comment[lt]=Tai Jūsų neseniai aplankytų URL istorija, Jūs galite surūšiuoti juos įvairiais būdais.
Comment[lv]=Šī ir nesen apmeklēto URL vēsture. jūs varat tos sakārtot daudzos veidos.
Comment[mai]=अहाँ जे हालिया भ्रमण कएने छी, ओ यूआरएल क' ई इतिहास अछि. अहाँ एकरा कतेक तरीका सँ क्रमबद्ध कए सकैत छी.
Comment[mk]=Ова е историја на URL кои скоро сте ги посетиле. Може да ги подредувате на разни начини.
Comment[ml]=ഇതു് നിങ്ങള്‍ അടുത്തിടെ സന്ദര്‍ശിച്ച യുആര്‍എല്ലുകളുടെ പട്ടികയാണു്. നിങ്ങള്‍ക്കവയെ പല തരത്തില്‍ തരം തിരിയ്ക്കാം.
Comment[mr]=ही तुम्ही नुकतेच भेट दिलेल्या URL चा इतिहास आहे. यांस तुम्ही बरेच तऱ्हेने क्रमात लावू शकता.
Comment[ms]=Ini ialah sejarah URL yang baru anda lawati. Anda tidak boleh isihkan ia dalam banyak cara.
Comment[nb]=Dette er en liste over de nettadressene du har vært innom nylig. Du kan sortere dem på ulike måter.
Comment[nds]=Dit is de Vörgeschicht vun Sieden, de Du tolest besöcht hest. Du kannst se op mennige Oorden sorteren.
Comment[ne]=यो तपाईँले भर्खरै अवलोकन गर्नु भएको यूआरएलहरूको सूची हो । तिनीहरूलाई तपाईँले धेरै तरिकाले क्रमबद्ध गर्न सक्नुहुन्छ ।
Comment[nl]=Dit is de geschiedenis van de URL-adressen waar u recentelijk bent geweest. U kunt ze op meerdere manieren sorteren.
Comment[nn]=Dette er historia over adressene du nyleg har vitja. Du kan sortera lista på mange måtar.
Comment[or]=ଆପଣ ନିକଟରେ ପରିଦର୍ଶନ କରିଥିବା URL ଗୁଡ଼ିକର ଏହା ପୁରୁଣା ତଥ୍ୟ। ଆପଣ ଏହାକୁ ବିଭିନ୍ନ ଉପାୟରେ ସଜାଡ଼ି ପାରିବେ।
Comment[pa]=ਇਹ URL ਦੀ ਲਿਸਟ ਹੈ, ਜੋ ਕਿ ਤੁਸੀਂ ਤਾਜ਼ਾ ਖੋਲ੍ਹੇ ਸਨ। ਤੁਸੀਂ ਇਹਨਾਂ ਨੂੰ ਕਈ ਤਰਾਂ ਕ੍ਰਮਬੱਧ ਕਰ ਸਕਦੇ ਹੋ।
Comment[pl]=Historia ostatnio odwiedzonych adresów URL. Można ją na różne sposoby posortować.
Comment[pt]=O histórico dos URLs visitados recentemente. É possível ordená-los de várias maneiras.
Comment[pt_BR]=Este é o histórico das URLs que você visitou recentemente. Você pode ordenar esta lista de várias maneiras.
Comment[ro]=Acesta este istoricul URL-urilor pe care le-ați vizitat recent. Le puteți sorta în diferite moduri.
Comment[ru]=Журнал недавно посещённых адресов. Его можно настраивать по своему усмотрению.
Comment[se]=Dán listtus oainnát čujuhusaid maid áiddo leat guossohan. Don sáhtát erohallat listtu máŋgga láhkai.
Comment[sk]=Toto je história URL, ktoré ste naposledy navštívili. Môžete ich utriediť rôznymi spôsobmi.
Comment[sl]=To je zgodovina URL-jev, ki ste jih pred kratkim obiskali. Lahko jih uredite na različne načine.
Comment[sr]=Историјат УРЛ‑ова које сте недавно посетили. Можете их поређати на неколико начина.
Comment[sr@latin]=Istorijat URL‑ova koje ste nedavno posetili. Možete ih poređati na nekoliko načina.
Comment[sv]=Det här är historiken på de webbadresser du nyligen besökt. Du kan sortera dem på många sätt.
Comment[ta]=நீங்கள் சமீபத்தில் பார்த்த யுஆரஎல்களின் வரலாறு இது. அதை பல வழிகளில் வரிசைப்படுத்தலாம்.
Comment[te]=మీరు ఇటీవల దర్శించిన URLs యొక్క చరిత్ర. మీరు వాటిని చాలావిధాలుగా క్రమముచేయవచ్చు.
Comment[th]=นี่เป็นประวัติเก็บที่อยู่ URL ที่คุณเคยเรียกใช้มาก่อน โดยคุณสามารถเรียงลำดับมันได้ในหลายรูปแบบ
Comment[tr]=Bu sizim yakın geçmişte ziyaret ettiğiniz adreslerin bir listesidir. Bunları bir çok şekilde sıralayabilirsiniz.
Comment[uk]=Це - історія URL, які ви недавно відвідали. Ви можете також впорядкувати її будь-яким чином.
Comment[uz]=Yaqinda koʻrgan URL'larning tarixi. Ularni turlicha saralashingiz mumkin
Comment[uz@cyrillic]=Яқинда кўрган URL'ларнинг тарихи. Уларни турлича саралашингиз мумкин
Comment[vi]=Đây là danh sách các địa chỉ URL bạn đã xem gần đây. Bạn có thể sắp xếp lại chúng theo vài cách khác nhau.
Comment[wa]=Çouchal c' est l' istwere des hårdêyes ki vos avoz vizité dierinnmint. Vos les ploz relére di sacwantès manires diferinnes.
Comment[x-test]=xxThis is the history of the URLs you have recently visited. You can sort them in many ways.xx
Comment[xh]=Le yimbali yee URL obusandukuzindwendwela. Ungazibeka ngendlela ezininzi.
Comment[zh_CN]=这是您曾经浏览过的 URL 历史。您可以以多种方式对其排序。
Comment[zh_TW]=這是您最近訪問的 URL 的歷史紀錄。您可以將它們以多種方式排序。
Open=false
X-KDE-TreeModule=History
X-KDE-SearchableTreeModule=true
X-KDE-KonqSidebarModule=konqsidebar_tree
